@import url('https://fonts.cdnfonts.com/css/titillium');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat',sans-serif;
}

body {
    font-family: 'Montserrat',sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('images/background.jpg'); /* Background image */
    background-size:100%; /* Cover the entire viewport */
    background-position: center top; /* Center the background image vertically at the bottom */
}

header {
    background-color: #282727;
    color: #fff;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    z-index: 1000;

    margin-top: -2.7cm;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 80%;
    animation: fadeInDown 1s ease;
}

.logo h1 {
    color: #ff7200;
    font-size: 24px;
}

.menu ul {
    list-style: none;
    display: flex;
    font-family: 'Titillium', sans-serif; 
}

.menu ul li {
    margin: 0 15px;
    font-family: 'Titillium', sans-serif; 
}

.menu ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    position: relative;
    transition: color 0.3s ease;
    font-family: 'Titillium', sans-serif; 
}

.menu ul li a:hover {
    color: #ff7200;
}

/* Add keyframe animation for fadeInDown */
@keyframes fadeInDown {
    from {
        transform: translateY(-50px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}



/****services****/







.services {
    margin: 100px auto;
    width: 80%; /* Adjust the width as needed */
    display: flex;
    justify-content: space-between; /* Align services with space between them */
    flex-wrap: wrap;
 
}

.service {
    
    flex-basis: 48%; /* Adjust the width of each service */
    text-align: center;
    margin-bottom: 40px;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    background-color: #444343e7;
    overflow: hidden;
    transform: translateY(0);
    opacity: 1;
  
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.service:hover {
    transform: translateY(-10px);
    opacity: 1;
}

.service img {
    max-width: 50%;
    height: auto;
    border-radius: 10px;
    transition: transform 0.3s ease;
}

.service:hover img {
    transform: scale(1.1);
}

.services h2 {
    font-size: 38px; /* Adjust the size as needed */
    font-family: 'Titillium', sans-serif; 
    text-align: center; /* Center the text */
    color: #ff7200;
    background: linear-gradient(90deg, rgba(18,18,18, 0.677), rgba(18, 18, 18, 0.677));
    margin-bottom: 30px; /* Add some bottom margin for spacing */
    border-radius: 15px; /* Adjust the border-radius as needed */
    display: inline-block; /* Ensure the background only covers the text width */
    padding: 5px 10px; /* Add some padding for spacing around the text */
}

.services p { 
    font-family: 'Montserrat',sans-serif;
    color: #fff;
    text-align: center;
}

.service h3 {
    margin-top: 15px;
    color: #ff7200;
    font-weight: bold;
    font-size: 20px;
    font-family: system-ui;
}


/****footer*****/
.Footer {
    background-color: #44443b;
    box-shadow: #1f1f1f;
    color: #fff;
    margin-top: 20%;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; /* Distribute space between the elements */
    position: relative; /* Fixed position */
    bottom: 0; /* Stick to the bottom */
    width: 100%; /* Full width */
    overflow: hidden;
    height: 32%;
}

.slogan {
    flex: 0 0 30%; /* Adjust the width as needed */
    text-align: left;
    margin-bottom: 20px; /* Add margin for spacing */
}

.slogan h3 {
    color: #ec7a1c;
    font-size: 36px;
}

.slogan p {
    font-size: 24px;
}

.ExtraLinks {
    flex: 0 0 30%; /* Adjust the width as needed */
    color: #ec7a1c;
    text-align: center;
}

.ExtraLinks a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    background-color: #ec7a1c53;
    border-radius: 8%;
    color: #e6e4e0;
    font-size: 18px;
    transition: color 0.3s;
}

.ExtraLinks a:hover {
    color: rgb(255, 119, 0);
}

.Address {
    flex: 0 0 30%; /* Adjust the width as needed */
    text-align: left;
}

.Address h2 {
    color: #ec7a1c;
    font-size: 29px;
    margin-bottom: 10px;
}

.address-line {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.address-line img {
    max-width: 30px;
    height: auto;
    margin-right: 10px;
}

.Address h1 {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
}
.CopyRight {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 14px; /* Adjust the font size as needed */
    margin: 10px 0; /* Add some margin for spacing */
}